/* mbox und mbox termine */
.marginal .ce-textpic, .mbox.term {display: flex;}
.ce-textpic:last-of-type, .mbox.term {flex-direction: row-reverse;}
.marginal h4 { font-size: 16px; margin: 10px 0 15px 0; color: #455e6e; }
.marginal h4 a { display: inline-block; margin:0; }
.marginal a { color: #455e6e;}
.marginal a:hover { color: #c20069;}
.marginal .ce-textpic .ce-bodytext, .mbox.term .feed-wrap { padding: 0 6px 0 12px; }
.marginal .ce-textpic .ce-bodytext a:after, .mbox.term h4 a:after {content: '\f054'; font: 500 22px var(--fontAwesome); color: #c20069; position: relative; top: 4px; padding-left: 8px }

/* Pfeile im Bild */
.marginal figure.image:after, .mbox.term picture:after {content: ''; display: block; width: 0; height: 0; position: absolute; top: 33px; left: 0; border-style: solid; border-width: 20px 0 20px 19px; border-color: transparent transparent transparent white; }
.marginal .ce-textpic.ce-intext.ce-left .ce-gallery figure.image:after, .marginal .ce-textpic .ce-gallery.mobile-change figure.image:after {border-width: 20px 19px 20px 0; border-color: transparent white transparent transparent; right: 0; left: unset; }

/* mbox  */
.marginal .ce-textpic .ce-bodytext p:first-of-type>a { margin-top: 0; }
.marginal .ce-textpic .ce-bodytext p {margin: 0; font-size: 14px;}
.marginal .ce-textpic .ce-bodytext p>a { display: block; margin-top: 10px;  }
.marginal .ce-textpic .ce-bodytext p>a:after { font-size: 18px }
.marginal .ce-textpic .ce-gallery, .marginal .ce-textpic .ce-bodytext { width: 50%; margin:0;  }
.marginal .ce-textpic .ce-gallery .ce-column, .marginal .ce-textpic .ce-gallery figure { width: 100%; }
.marginal .ce-textpic .ce-gallery figure.image {display:block;position: relative; margin: 0}

.mbox .mb-linklist .float { display: inline-block; margin-right: 20px;  }

/* mbox termine */
.mbox.term img { width: 100%; }
.mbox.term .img-wrap, .mbox.term .feed-wrap { width: 50%; position: relative; }
/*
.mbox.term .feed-wrap:after {content: ''; position: absolute; bottom: 0; width: 100%; height: 36px; background-image: linear-gradient( to bottom, rgba(255,255,255,0), rgba(255,255,255,1));}
*/
.mbox.term .angle-up, .mbox.term .angle-down { font-family: var(--fontAwesome); font-size:33px; right:10px; font-weight: 500; color: #c20069; position:absolute; cursor:pointer; }
.mbox.term .angle-up { top:-55px; }
.mbox.term .angle-down { top:-30px; }
.mbox.term .angle-up:hover, .mbox.term .angle-down:hover, .mbox.term .angle-up.inactive, .mbox.term .angle-down.inactive { color:#a9aeb3; }
.mbox.term .angle-up:after { content: "\f106"; }
.mbox.term .angle-down:after { content: "\f107"; }

.mbox.term ul { margin-bottom: 41px; }
.mbox.term ul .date, .mbox.term ul .title { font-size:14px; color:#455e6e; }
.mbox.term ul .date { font-weight:bold; padding-bottom:5px; }
.mbox.term ul .title { padding-bottom:38px; }

@media (min-width: 768px) {

    .marginal { display: flex; flex-wrap: wrap;}
    .marginal .ce-textpic, .mbox.term {width: 50%;}
    .ce-textpic:nth-of-type(3)  { flex-direction: row-reverse; }
    .mbox.term { flex-direction: row;}

    /* Pfeile im Bild, change */
    .marginal .ce-textpic .ce-gallery.mobile-change figure.image:after { border-width: 20px 0 20px 19px; border-color: transparent transparent transparent white; left: 0; right: unset; }
    .mbox.term picture:after {border-width: 20px 19px 20px 0; border-color: transparent white transparent transparent; right: 0; left: unset;}

}

@media (min-width: 992px) {

    /* mbox und mbox termine */
    .marginal { font-size: 15px; }
    .marginal h4 {font-size: 20px; margin: 18px 0 26px 0; }
    .marginal .ce-textpic .ce-bodytext h4 a:after, .mbox.term h4 a:after {font-size: 26px; padding-left: 14px}
    .marginal .ce-textpic .ce-bodytext, .mbox.term .feed-wrap  {padding: 0 15px 0 20px; }

    /* mbox  */
    .marginal .ce-textpic .ce-bodytext p {font-size: 16px;}
    .marginal .ce-textpic .ce-bodytext p>a { display: block; margin-top: 12px;}
    .marginal .ce-textpic .ce-bodytext p>a:after { font-size: 22px }

    /* mbox termine */
    .mbox.term .angle-up, .mbox.term .angle-down { font-size:33px; }
    .mbox.term .angle-up { top:-65px; }
    .mbox.term .angle-down { top:-40px; }
}

@media (min-width: 1200px) {

    /* mbox und mbox termine */
    .marginal { font-size: 16px; }
    .marginal h4 {font-size: 26px;  margin: 26px 0 36px 0;}
    .marginal .ce-textpic .ce-bodytext a:after, .mbox.term h4 a:after { font-size: 22px; padding-left: 22px;}
    .marginal .ce-textpic .ce-bodytext, .mbox.term .feed-wrap { padding: 0 20px 0 32px; } {padding: 0 25px 0 32px; }
    .marginal .ce-textpic .ce-bodytext h4 a:after, .mbox.term h4 a:after {font-size: 33px;}

    /* mbox termine */
    .mbox.term .angle-up { top:-79px; }
    .mbox.term .angle-down { top:-54px; }

}